.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0a7a0b6a-2630-8c39-678e-af71f3ff914c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f054d75b-e18e-dc68-8b59-d08e80b26116 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f054d75b-e18e-dc68-8b59-d08e80b26116) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-f054d75b-e18e-dc68-8b59-d08e80b26116 {
background-size: contain;
background-position: center bottom;
}.lfr-layout-structure-item-d5d00e3d-0ec5-e7d6-7a3d-fcf7077938db {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2036cf81-6cd0-0606-8340-b41002f2df6c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2036cf81-6cd0-0606-8340-b41002f2df6c {
}.lfr-layout-structure-item-09c4b28f-bc60-d220-5343-ffadbdc52199 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9622596-3940-9af4-2d58-aa07c843ca65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1956a442-26bc-f965-052a-c3ccc5f7abbb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1956a442-26bc-f965-052a-c3ccc5f7abbb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-1956a442-26bc-f965-052a-c3ccc5f7abbb {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-4bcbc03d-6353-5866-c169-e1ef3a6e991c {
font-size: 1.8em;
font-weight:700;
line-height:1.2em;
}.lfr-layout-structure-item-e9aadaf2-dd4d-9422-e4f0-90b4dd6a8cef {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85158b1f-3c32-4bad-dad3-c65b1c19d84e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62171d56-191e-c815-a7ec-f399b1340221 {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-299b1910-9536-aad9-0071-663cb33fc810 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-299b1910-9536-aad9-0071-663cb33fc810 {
color:#ffffff!important;
}.lfr-layout-structure-item-f55ed273-caca-199b-3275-010afb057f6c {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f55ed273-caca-199b-3275-010afb057f6c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f55ed273-caca-199b-3275-010afb057f6c {
background-repeat: no-repeat;     
background-position: left 0px top 20px;
background-size: 20px auto;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-0a7a0b6a-2630-8c39-678e-af71f3ff914c {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f054d75b-e18e-dc68-8b59-d08e80b26116 {
min-height: 200px !important;
}
.lfr-layout-structure-item-d5d00e3d-0ec5-e7d6-7a3d-fcf7077938db {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4bb5160-3d5a-45e7-c129-60329c97468c {
max-width: 100% !important;
}
.lfr-layout-structure-item-1956a442-26bc-f965-052a-c3ccc5f7abbb {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9aadaf2-dd4d-9422-e4f0-90b4dd6a8cef {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-85158b1f-3c32-4bad-dad3-c65b1c19d84e {
max-width: 100% !important;
}
.lfr-layout-structure-item-f55ed273-caca-199b-3275-010afb057f6c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f054d75b-e18e-dc68-8b59-d08e80b26116 {
min-height: 220px !important;
}
.lfr-layout-structure-item-2036cf81-6cd0-0606-8340-b41002f2df6c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09c4b28f-bc60-d220-5343-ffadbdc52199 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1956a442-26bc-f965-052a-c3ccc5f7abbb {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f55ed273-caca-199b-3275-010afb057f6c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0a7a0b6a-2630-8c39-678e-af71f3ff914c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f054d75b-e18e-dc68-8b59-d08e80b26116 {
min-height: 100px !important;
}
.lfr-layout-structure-item-d5d00e3d-0ec5-e7d6-7a3d-fcf7077938db {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2036cf81-6cd0-0606-8340-b41002f2df6c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1956a442-26bc-f965-052a-c3ccc5f7abbb {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62171d56-191e-c815-a7ec-f399b1340221 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f55ed273-caca-199b-3275-010afb057f6c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}